/* all------------------------------------------- */


/* color */

.bg_b {
    background: #00428e;
}

.bg_bl {
    background: #222222;
}

.bg_ptn01 {
    background: url(/images/ptn_01.jpg) repeat;
    box-sizing: border-box;
    background-size: 20%;
}

.bg_01 {
    background: url(/images/bg_01.png) no-repeat center center;
    background-size: cover;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #00428e;
    /*background-color: #69bdd3;*/
}


.col_bl {
    color: #222222 !important;
}


section {
    padding: 100px 0;
}

.mv_inner {
    width: 100%;
    padding-top: 20%;
    position: relative;
    background-size: cover;
    background-image: url(/images/mv_bg.jpg);
    background-repeat: no-repeat;
}

.mv_titleBox .mv_txt {
    font-size: 36px;
    line-height: 1.2;
    color: #fff;
    text-align: center;
    font-weight: 600;
    text-shadow: 0px 0px 3px #000;
    margin-top: 0;
    letter-spacing: 0.05em;
}


/* title */

.title h2 {
    color: #fff;
    font-size: 44px;
    line-height: 1.5;
    text-align: center !important;
    margin-bottom: 30px;
    letter-spacing: 0.15em;
}

.title h2::after {
    content: '';
    background: #fff;
    width: 1px;
    height: 30px;
    display: block;
    margin: 30px auto 0;
}

.title h2.col_bl::after {
    content: '';
    background: #222222;
    width: 1px;
    height: 30px;
    display: block;
    margin: 30px auto 0;
}

.title h2 span.sub_title_txt {
    color: #fff;
    display: block;
    font-size: 24px;
}

.sub_title h3 {
    color: #00428e !important;
    font-size: 30px;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: 0.15em;
}

h3 span {
    color: #00428e !important;
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
    letter-spacing: 0.15em;
    display: block;
}


/* btn */

.btn01 {
    width: 350px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}

.btn01 a {
    display: block;
    border: 1px solid #00428e;
    padding: 15px 0;
    z-index: 1;
    font-size: 14px;
    font-size: 1.4rem;
    position: relative;
    color: #00428e;
}

.btn01 a::before {
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.btn01 a:hover::before {
    width: 100%;
}

.btn01 a::before {
    content: "";
    background: #00428e;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.btn01 a:hover {
    color: #fff !important;
    opacity: 1;
}


.btn01.white a::before {
    content: "";
    background: #fff;
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.btn01.white a:hover {
    color: #169ba6 !important;
    opacity: 1 !important;
    background: #fff;
}

.btn01 a:hover::after {
    width: 0;
}

.btn01 a::after {
    content: "";
    position: absolute;
    top: 28px;
    right: -15px;
    background: #00428e;
    height: 1px;
    width: 30px;
}

.btn01 a,
.btn01 a::after {
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

/* form
-------------------*/
.subscribeBtn {
    text-align: center;
    margin-bottom: 40px;
}

.subscribeBtn input {
    background-color: #000;
    border: 1px solid #000;
    color: #FFF;
    display: inline-block;
    padding: 15px 100px 13px;
    line-height: 140%;
    text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.subscribeBtn input:hover {
    background-color: #FFF;
    color: #000;
}

.subscribeBtn input.gray {
    background-color: #666;
    border: 1px solid #666;
    color: #FFF;
}

.subscribeBtn input.gray:hover {
    background-color: #ddd;
    color: #000;
}

input.textFocus {
    color: #333;
}

input.wSS,
input.wS,
input.wM,
input.wL,
input.wLL {
    background-color: #FCFBF8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #CCC;
    font-size: 1.3rem;
    line-height: 140%;
    padding: 8px 10px;
}

input {
    vertical-align: middle;
}

.wSS {
    width: 85px;
}

.wS {
    width: 170px;
}

.wM {
    width: 270px;
}

.wL {
    width: 470px;
}

.wLL {
    width: 340px;
}

.imeOn {
    ime-mode: active;
}

.imeOff {
    ime-mode: disabled;
}

textarea.txtarea {
    background-color: #FCFBF8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #CCC;
    height: 200px;
    padding: 10px;
    width: 100%;
}

option {
    font-size: 1.4rem !important;
}

label {
    cursor: pointer;
}

label:hover {
    color: #999;
}

input[type="checkbox"],
input[type="radio"] {
    margin-right: 3px;
}

.formErr {
    color: #E54E52;
    font-weight: bold;
}

select.slctArea {
    background-color: #FCFBF8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #CCC;
    margin-bottom: 5px;
    padding: 8px;
}

input.inputErr,
textarea.inputErr {
    background-color: #FADFDE;
}

input:focus,
select:focus,
textarea:focus {
    background-color: #EEE;

}

.req {
    background-color: #a40000;
    color: #FFF;
    font-size: 1.1rem;
    margin-left: 3px;
    padding: 2px 5px;
    margin-right: 5px;
    vertical-align: middle;
}

.errText {
    background-color: #fee8e6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #db584b;
    font-size: 1.1rem;
    padding: 3px 5px;
    margin-top: 5px;
}

.cauText {
    color: #333;
    font-size: 1.1rem;
    line-height: 1.4 !important;
    margin-top: 5px;
}

/*table*/
.bscTbl01 table {
    border-collapse: collapse;
    border-left: 1px solid #DDD;
    border-top: 1px solid #DDD;
    width: 100%;
    table-layout: fixed !important;
}


.bscTbl01 table th,
.bscTbl01 table td {
    background-color: #FFF;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    line-height: 1.4;
    padding: 20px 20px 17px;
    text-align: left;
    vertical-align: top;
}

.bscTbl01 table th {
    background-color: #DDD;
}

.bscTbl01 table tr.head th {
    background-color: #448CBC;
    color: #FFF;
}

.tblScroll {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.tblScroll table {
    -webkit-overflow-scrolling: touch;
    margin-bottom: 0;
    width: 1000px !important;
}


.subscribeBtn {
    margin-top: 50px;
}

p.btm20.center {
    text-align: center;
    margin-bottom: 20px;
}

.bscBox02.btm20 {
    padding: 30px;
    text-align: center;
    background: #e0e0e0;
    margin-bottom: 50px;
    border: 1px solid #000;
}









@media screen and (max-width: 600px) and (min-width: 0px) {

    .mainTitle {
        margin: 100px 0 50px !important;
    }

    .title h1 {
        font-size: 35px !important;
    }

    .title h1 span {
        font-size: 14px !important;
    }

}

/* section01 ------------------------------------------- */

#section01 {
    position: relative;
}


#section01 .bg_img {
    animation: 3.5s Roll ease-in-out infinite;
}

#section01 .bg_img img {
    animation: img_box_9955 3s linear infinite;
    transform-origin: 50% 50%;
    margin: 1rem 0 !important;
}


@keyframes img_box_9955 {
    0% {
        transform: translateY(0)
    }

    33.33333% {
        transform: translateY(-10px)
    }

    66.66667% {
        transform: translateY(0)
    }

    100% {
        transform: translateY(0)
    }
}





@media screen and (max-width: 1500px) {}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1300px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1050px) {}

@media screen and (max-width: 800px) {}

@media screen and (max-width: 600px) {}



@media screen and (max-width: 1300px) {}



@media screen and (max-width: 1370px) {}

@media screen and (max-width: 1250px) {}

@media screen and (max-width: 1080px) and (min-width: 801px) {

    .scInr {
        padding: 0 50px;
    }

}



@media screen and (max-width: 800px) and (min-width: 0px) {

    div#maincontants {
        padding-top: 106px;
    }

    .mv .mv_title {
        font-size: 20px;
    }

    .mv .mv_title span {
        font-size: 35px;
    }

    .mv .mv_title span.name {
        font-size: 14px;
    }

    .mv_titleBox .mv_txt {
        font-size: 24px;
        margin-top: 0;
    }

    .mv_titleBox .mv_txt span {
        font-size: 12px;
        display: block;
        margin-top: 10px;
    }

    .mv .main_img {
        width: 50%;
    }

    section {
        padding: 30px 15px;
    }

    .title h2 {
        font-size: 26px;
        margin-bottom: 10px;
    }

    .title h2::after {
        content: '';
        background: #fff;
        width: 1px;
        height: 20px;
        display: block;
        margin: 10px auto 0;
    }


    .title h2.col_bl::after {
        content: '';
        background: #222;
        width: 1px;
        height: 20px;
        display: block;
        margin: 10px auto 0;
    }

    .title h2 span.sub_title_txt {
        font-size: 14px;
        margin-bottom: 10px;
        letter-spacing: 0.1;
    }

    .sub_title h3 {
        font-size: 20px;
    }

    h3 span {
        font-size: 14px;
    }


    .mv_inner {
        width: 100%;
        padding-top: 30%;
    }



    /* form
-------------------*/

    .subscribeBtn input {
        padding: 15px 0 13px;
        margin-top: 5px;
        width: 100%;
    }

    input.wSS,
    input.wS,
    input.wM,
    input.wL,
    input.wLL {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .wSS {
        width: 30%;
    }

    .wS {
        width: 50%;
    }

    .wM {
        width: 100%;
    }

    .wL {
        width: 100%;
    }

    .wLL {
        width: 100%;
    }

    .imeOn {
        ime-mode: active;
    }

    .imeOff {
        ime-mode: disabled;
    }

    textarea.txtarea {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        height: 200px;
        width: 100%;
    }

    select.timearea {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 50%;

    }

    option {
        font-size: 1.4rem !important;
    }

    label {
        cursor: pointer;
    }

    label:hover {
        color: #999;
    }

    input[type="checkbox"],
    input[type="radio"] {
        margin-right: 3px;
    }

    .formErr {
        color: #E54E52;
        font-weight: bold;
    }

    input.inputErr,
    textarea.inputErr {
        background-color: #FADFDE;
    }

    .req {
        color: #FFF;
        font-size: 10px;
        line-height: 100%;
        margin-left: 3px;
        padding: 2px 5px;
        margin-right: 5px;
        vertical-align: middle;
    }

    .cauText {
        display: block;
    }

    /*table*/
    .bscTbl01 th,
    .bscTbl01 td {
        display: block;
        font-size: 1.1rem;
        padding: 10px 3%;
        width: 100% !important;
    }

    .bscTbl01.scroll th,
    .bscTbl01.scroll td {
        display: table-cell;
    }

    .tblScroll {
        padding-bottom: 5px;
    }

    .tblScroll::before {
        content: '※横スクロールができます。';
        display: block;
        margin-bottom: 10px;
    }


}
